.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.cf {
	display: inline-block;
}

html[xmlns] .cf {
	display: block;
}

* html .cf {
	height: 1%;
}

body {
	background: #dadcdc;
	margin: 0;
	padding: 0;
}

body, html {
	height: 100%;
}

* {
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
}

a {
	color: #ec008c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#stretcher {
	float: left;
	height: 50%;
	margin-bottom: -501px;
}

.container {
	clear: both;
	height: 1002px;
	position: relative;
}

.wrapper {
	position: relative;
	margin: 0 auto;
	width: 1192px;
	margin: 0 auto 0;
	padding: 20px 20px 20px 22px;
	background: #fff;
	-moz-box-shadow: 0px 0px 18px #bbb;
	-webkit-box-shadow: 0px 0px 18px #bbb;
	box-shadow: 0px 0px 18px #bbb;
  min-height: 962px;
  height: auto !important;
  height: 962px;
}

.top {
	position: relative;
}

.top .logo h1 {
	margin: 0;
	padding: 0;
}

.top .logo span {
	display: block;
	background: url("../images/logo.png") no-repeat;
	width: 411px;
	height: 30px;
	text-indent: -9999px;
}

.top .logo h2 {
	font-weight: 600;
	font-size: 13px;
	margin: 4px 4px 0;
}

.top .menu {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}

.top .menu li {
	float: left;
	margin: 0 0 0 17px;
}

.top .menu li a {
	float: left;
	line-height: 35px;
	font-weight: 600;
}

.top .menu li a.active {
	text-decoration: underline;
}

.top .menu .sharing a {
	display: block;
	text-indent: -9999px;
	background: url("../images/sharing-buttons.png") no-repeat;
	position: relative;
	width: 36px;
	height: 35px;
	margin-left: 7px;
}

.top .menu .sharing.twitter {
	margin-left: 5px;
}

.top .menu .sharing.twitter a {
	background-position: -43px 0px;
}

.top .menu .sharing.email a {
	background-position: -86px 0px;
}

.content {
	margin: 33px 0 0;
	position: relative;
}

.content .app-container {
	float: left;
	width: 952px;
}

.content .app-container #flash-object {
	width: 952px;
	height: 725px;
}

.content .sidebar {
	float: left;
	width: 219px;
	margin: 0 0 0 19px;
}

.content.alt .app-container {
	float: left;
	width: 745px;
}

.content.alt .sidebar {
	float: left;
	width: 426px;
	margin: 0 0 0 19px;
}

.sidebar .about {
	background: #f1f1f1;
	padding: 20px 14px 15px;
	margin: 0 0 11px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.sidebar .about h2 {
	margin: 0 0 17px;
	padding: 0;
	background: url("../images/contest.png") no-repeat;
	width: 108px;
	height: 25px;
	text-indent: -9999px;
}

.sidebar .about h3 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 22px;
}

.sidebar a.submit {
	background: url("../images/submit-2.png") no-repeat;
	width: 392px;
	height: 54px;
	display: block;
	position: relative;
	text-indent: -9999px;
	margin: 0 0 13px;
}

.sidebar a.submit:hover {
	background-position: 0 -54px;
}

.sidebar p.intro,
.sidebar p.intro a {
	font-size: 16px;
}

.entries-page .sidebar p {
	line-height: 1.3em;
}

.entries-page .sidebar p.intro {
	line-height: 1.4em;
}

.sidebar p.intro {
	color: #606060;
}

.sidebar .about p {
	padding: 0 0 9px;
	margin: 0;
}

.sidebar .about p:last-child {
	margin-bottom: 0;
}

.sidebar .about div.more {
	display: none;
}

.sidebar .movie {
	border-top: 1px solid #000;
	margin: 15px 0 0;
	padding: 11px 0 0;
}

.sidebar .latest.list {
}

.sidebar .list li {
	margin: 6px 0 0;
}

.sidebar .latest.list h3 {
	margin: 13px 0 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
}

.sidebar .list ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 219px;
	overflow: hidden;
}

.by {
	position: absolute;
	bottom: 5px;
	left: 22px;
}

.by strong {
	display: block;
	font-weight: normal;
	margin: 0 0 7px;
}

.by a {
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	background: url("../images/by.png") no-repeat;
}

.by a.ksu {
	width: 93px;
	height: 27px;
	margin-bottom: 9px;
}

.by a.kth {
	background-position: -1px -37px;
	width: 78px;
	height: 97px;
}

.overlay.about {
	display: none;
	z-index: 919132;
}

.overlay .scroll {
	overflow: auto;
}

.overlay .scroll .inner {
	padding-right: 20px;
}

.overlay .scroll .inner p {
	text-align: justify;
	line-height: 1.5em;
}

.overlay.about .scroll {
	height: 500px;
}

#simplemodal-overlay {
	background-color: #000;
}

#simplemodal-container {
}

.simplemodal-container a.modalCloseImg {
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top: 6px;
	right: 0px;
	cursor:pointer;
	background: url("../images/close.png") no-repeat;
}

.overlay {
	-moz-box-shadow: 0px 0px 15px #999;
	-webkit-box-shadow: 0px 0px 15px #999;
	box-shadow: 0px 0px 15px #999;
	padding: 20px;
	background: #fff;
}

.overlay h1 {
	margin: 0 0 11px;
	padding: 0;
	font-size: 18px;
}

.overlay h2 {
	margin: 0 0 5px;
	padding: 0;
	font-size: 14px;
}

.overlay p {
	margin: 0 0 12px;
	padding: 0;
	line-height: 1.2em;
}

.overlay p:last-child {
	margin-bottom: 0;
}

.overlay.about {
	width: 486px;
}

.loading {
	background: url("../images/loader.gif") no-repeat;
	min-width: 16px;
	min-height: 16px;
}

h3.loading.right {
	background-position: 100% 3px;
}

.list li a {
	text-decoration: none;
}

.list li a:hover span.title {
	text-decoration: underline;
}

.list li span.title {
	font-weight: 600;
}

.list li span.name {
	display: block;
	color: #333;
	font-size: 0.85em;
}

.list li span.time {
	display: block;
	color: #666;
	font-size: 0.85em;
}

.sidebar .compete-button {
}

.sidebar .compete-button a {
	display: block;
	position: relative;
	text-indent: -9999px;
	background: url("../images/compete-with-your-track-3.png");
	width: 219px;
	height: 54px;
}

.sidebar .compete-button a:hover {
	background-position: 0 -54px;
}

.latest.list .more {
	display: none;
	padding: 11px 0 0;
}

.entry {
	display: block;
	/* Min-height so it always renders. */
  min-height: 100px;
  height: auto !important;
  height: 100px;
}

.entries {
	display: block;
	/* Min-height so it always renders. */
  min-height: 100px;
  height: auto !important;
  height: 100px;
}

.entry h1 {
	font-size: 22px;
	padding: 0;
	margin: 0;
}

.entry h2 {
	font-size: 15px;
	padding: 0;
	margin: 0;
	color: #666;
	font-weight: normal;
}

.entry .player {
	margin: 20px 0;
}

.entries h1 {
	font-size: 30px;
	padding: 0;
	margin: 0 0 12px;
}

.entries h2 {
	font-size: 20px;
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.entries .pagination {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}

.entries .pagination li {
	display: inline;
}

.entries .pagination li a.prev,
.entries .pagination li a.next {
	position: relative;
	line-height: 24px;
	height: 24px;
	display: inline-block;
	width: 60px;
	text-align: center;
	padding: 0 7px;
	background: #3ad0f6;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
}

.entries .pagination li a.prev:hover,
.entries .pagination li a.next:hover {
	background: #ec008c;
}

.entries .pagination li a.prev {
	margin: 0 10px 0 0;
}

.entries .pagination li a.next {
	margin: 0 0 0 10px;
}

.entries .listing {
	list-style: none;
	margin: 16px 0 0;
	padding: 0;
  min-height: 590px;
  height: auto !important;
  height: 590px;
}

.entries .listing li {
	margin: 0 0 11px;
}

.entries .listing li iframe {
	margin: 3px 0 0;
}

.entries .listing li a {
	text-decoration: none;
	font-weight: 600;
}

.entries .listing li a:hover {
	text-decoration: underline;
}

.entries .listing li span {
	color: #606060;
}

.app-container div.related {
	margin: 20px 0 0;
	padding: 18px 0 0;
	border-top: 1px solid #ccc;
}

.app-container div.related h4 {
	font-weight: normal;
	font-size: 16px;
	margin: 0 0 12px;
	padding: 0;
}

.app-container div.related .listing {
	list-style: none;
	margin: 0;
	padding: 0;
}

.app-container div.related .listing li {
	margin: 0 0 11px;
}

.app-container div.related .listing li iframe {
	margin: 3px 0 0;
}

.app-container div.related .listing li a {
	text-decoration: none;
	font-weight: 600;
}

.app-container div.related .listing li a:hover {
	text-decoration: underline;
}

.app-container div.related .listing li span {
	color: #606060;
}

.app-container div.related a.all {
	float: right;
}

.app-container .no-flash h2 {
	margin: 0 0 5px;
	padding: 0;
	font-size: 18px;
}

.app-container .no-flash p {
	margin: 0 0 11px;
	padding: 0;
}

.app-container .no-flash div.related {
	margin: 0;
	padding: 0;
	border-top: 0;
}

#more {
	overflow: auto;
	padding-right: 15px;
	margin-bottom: 17px;
	height: 150px;
}





